glab(1)

NAME
glab-ci-cancel - Cancel a running pipeline or job.

SYNOPSIS
glab ci cancel [flags]

DESCRIPTION
Cancel a running pipeline or job.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

SEE ALSO
glab-ci(1), glab-ci-cancel-job(1), glab-ci-cancel-pipeline(1)